﻿@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box; font-weight:normal}
*:focus{outline:none;}
ul li{list-style:none;}
body{color:#666; width:100%;  margin:0 auto; overflow-x:hidden; font-size:14px; padding-bottom:70px; }
a{text-decoration:none; color:#333}
.container{width:100%; padding: 0px 10px;}
.clr{clear:both;}
.header{width:100%; clear:both; height:70px;  padding: 0px 10px;  position: relative; background: #000000}
.logo{ width:32%;  z-index: 99; float: left; margin-top: 12px;}
.logo img{width:100%; height: 100%;}
.menu{float:right; height:auto; width:35px; margin-top: 19px; }
.menu img{height:100%; width:100%;}
.app{float:right; padding-right:15px; margin-top:7px;}
.app img{height:22px;}
.h_dhs{width:auto; float: left; line-height: 70px; font-size: 0.9rem; color: #fff}
.h_dhs span{font-weight: bold; font-family: "Arial"}
.header_yuyan{width:28%; height: 100%; float: right; background: #083eb4; margin-right: 5%}
.header_yuyan a{color:#fff; line-height: 70px; font-size: 1rem; text-align: center; display: block; }



/*导航*/
.openmenu{overflow-y:scroll; position:fixed;}
#pgcontainer{margin:0px; padding:45px 0px;}
.overlay{left:0px; right:0px; bottom:0px; position: fixed; z-index:99; background-color:rgba(0, 0, 0, 0.5);}
.openmenu .overlay{top:0px;}
#hamburgermenu{background:#083eb4; left:0px; top:0px; width:0px; height:100%; overflow-y:scroll; position:fixed; z-index:999; box-shadow:3px 0px 7px rgba(0,0,0,0.55); -webkit-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55); -moz-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55);}
.nav_logo{width:100%; padding-top:10px; text-align:center; clear:both;}
.nav_logo img{height:35px; margin:5px 0px;}
.menu_head{width:100%; min-width:150px; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; line-height:25px; text-indent:1em; color:#fff; padding:8px 0px; font-size:1em; position:relative; margin:0px;}
.menu_head img{vertical-align:middle; height:25px; padding-right:5px;}
.menu_head a{color:#fff;}
.menu_body{width:100%; min-width:150px; overflow:hidden; line-height:38px; display:none;}
.menu_body a{width:100%; display:block; height:28px; line-height:28px; color:#fff; text-indent:2em; border-bottom:rgba(255, 255, 255, 0.32) 1px solid;}
.banner{width:100%;height:auto; position: relative}
.banner img{width:100%; height: auto; display: block}
.swiper-container {width: 100%; height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; 
}
.swiper-pagination-bullet{background: #fff; opacity: 1}
.swiper-pagination-bullet-active{background: #64564b}



.ban_info{width:100%; height: auto; position: absolute; top:16%; left:0; text-align: left;  padding: 0px 10px; }
.ban_info h3{font-size: 1.3rem; color:#fff; font-weight: bold;}
.ban_info p{font-size:1rem; color:#fff; margin-top: 10px;}
.ban_info span{width:140px; height:40px; border: 1px solid rgba(255,255,255,0.5); display: block; color:#fff; font-size: 16px; background: rgba(0,0,0,0.2); text-align: center; line-height: 40px; margin-top: 30px;}
.banner_right{width:20px; height: auto; position: absolute; right:0; top:45%; z-index: 1; font-size: 16px; color: #000000; writing-mode:tb-rl; margin-right: 2%; 
	letter-spacing:4px; }
.banner_right:after{content: ""; width: 1px; height: 100px; background: #083eb4; position: absolute; top:130px; left:50%}
.banner_video{width:75%; height:130px;   background-image: linear-gradient(to left, #ffd997 , #083eb4); 
	background-image: -webkit-gradient(to left, #ffd997 , #083eb4); 
	background-image: -webkit-radial-gradient(to left, #ffd997 , #083eb4); padding:35px 10%; float: right; margin-top: -40px; position: relative; z-index: 9}
.banner_video_tan{width:100%; height: 58px; border: 1px solid rgba(255,255,255,0.5); line-height: 58px; font-size: 16px; color: #fff; background: url(../images/san.png) no-repeat 50px center; padding-left: 80px;  cursor: pointer}




/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:90%; height:400px; position:fixed; top:50%; left:50%; margin-left:-45%; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}





/*产品中心*/
.index_product{width:100%; height: auto; overflow: hidden; margin-bottom: 50px; margin-top:40px;}
.index_pro_t{width:100%; height: auto; overflow: hidden; padding: 0px 10px;}
.index_pro_t h3{font-size: 1.8rem; color: #000000;}
.index_pro_t p{font-size: 1rem; color: #000000; margin-top:10px; line-height: 28px;}
.index_product_all{width:100%; height: auto; overflow: hidden; background: url(../images/product_bj.jpg) no-repeat top center; padding-top:20px; margin-top: 20px;}
.index_product_list{width:95%; height: auto; float: right; padding: 10px; background: url(../images/pro_lbjs.jpg) repeat}
.bd_search{width:100%; height: auto; overflow: hidden}
.bd_search h3{width:auto; height: 35px; line-height: 35px; font-size:1.2rem; color: #fff; float: left}
.bd_search_info{width:75%; height: 40px; border-bottom: 1px solid rgba(255,255,255,0.5); float: right}
.bd_search_info input[type="text"]{width:80%; height: 100%; float: left; font-size: 16px; color: #fff; background: none; border: 0}
.bd_search_info .bd_tijioa{width:32px; height:40px; float: right; background: url(../images/sousuo.png) no-repeat center; border: 0}
.pbd_list{width:100%; height: auto; margin-top:20px;}
.pbd_list ul{width:100%; height: auto; overflow: hidden}
.pbd_list li{width:48%; height: auto; float: left;  margin-bottom: 55px;}
.pbd_list li h3{width:100%; height: 40px; line-height: 40px; font-size: 1rem; color: #fff; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.pbd_list li .in_pro_pic{width:100%; height:auto; border: 1px solid #083eb4; overflow: hidden}
.in_pro_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;
}
.in_pro_more{width:100%; height: 36px; border-bottom: 1px solid rgba(255,255,255,0.2); font-size: 14px; color: #fff; line-height: 36px;}
.pbd_list li:nth-child(2n){float: right}
.p_more{width:180px; height: 50px; border: 1px solid rgba(255,255,255,0.2); display: block; text-align: center; line-height: 50px; color: #fff; font-size: 16px; 
	margin: 0px auto 40px;}
.p_more:hover{background: #fff; color:#083eb4}




.bd_search_info input::-webkit-input-placeholder {
    color:    #fff;  
}  
.bd_search_info input:-moz-placeholder {
   color:    #fff;  
   opacity:  1;  
}  
.bd_search_info input::-moz-placeholder {
   color:    #A9A9A9;  
   opacity:  1;  
}  
.bd_search_info input:-ms-input-placeholder {
   color:    #fff;  
}  



/*案例*/
.index_case{width:100%; height: auto; overflow: hidden}
.in_case_t{width:100%; height: auto; overflow: hidden; text-align: center}
.in_case_t h3{font-size: 1.6rem; color: #000000;}
.in_case_t p{font-size:1rem; color: #000000; margin-top: 8px; line-height: 28px;}
.index_case ul{width:100%; height: auto; overflow: hidden; margin-top:28px;}
.index_case ul li{ position: relative; overflow: hidden; margin-bottom: 10px;}
.index_case ul li img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_case ul li a{width:100%; height: 100%; display: block; padding:20px 15px; position: absolute; top:0; left:0}
.index_case ul li h3{font-size: 2rem; color: #fff; font-weight: bold; margin-bottom: 24px; text-align: center}
.index_case ul li span{width:60%; height: 53px; border: 4px solid rgba(255,255,255,0.5); display: block; text-align: center; font-size: 1rem; color: #fff;  
	text-align: center; line-height:45px; margin: 0px auto;}
.index_case_bx{width:100%; height: 100%; border: 1px solid rgba(255,255,255,0.2); padding-top: 8%}
.index_case ul li:last-child{margin-bottom: 0}
.index_case_1{width:100%;height:246px; background: url(../images/c1.jpg) no-repeat center; background-size:cover;}
.index_case_2{width:100%;height:246px; background: url(../images/c2.jpg) no-repeat center; background-size:cover;}
.index_case_3{width:100%;height:246px; background: url(../images/c3.jpg) no-repeat center; background-size:cover;}
.index_case_4{width:100%;height:246px; background: url(../images/c4.jpg) no-repeat center; background-size:cover;}



/*关于我们*/
.index_about{width:100%; height: auto; overflow: hidden; margin: 20px 0 0; position: relative; padding: 0px 10px;}
.index_about_left{width:90%; height: auto;  padding:20px 10px; background: #083eb4; position: absolute; left:0; top:40px; }
.index_about_left h3{color:#fff; font-size:1.8rem; color: #ffffff }
.index_about_left .about_info{width:100%; height: auto; font-size:0.9rem; margin: 20px 0 45px }
.index_about_left .about_info a{font-size: 0.9rem; color: #fff; line-height: 32px; opacity: 0.5; }
.index_about_left .about_more{width:180px;height:50px; border: 1px solid rgba(255,255,255,0.5); display: block; text-align: center; line-height: 50px; font-size: 16px; color: #fff; opacity: 0.5}
.index_about_left .about_more:hover{background: #fff; color:#083eb4}
.index_about_all{width:100%; height: auto; overflow: hidden; margin: 0px auto; background: #000; padding: 440px 10px 0px;}
.index_about_all .swiper-container{position: relative; z-index: 9}
.index_about_all .swiper-slide a{width:100%; height: auto; overflow: hidden; text-align: left}
.ab_pic{width:50%; height: auto; overflow: hidden; float: left}
.ab_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_about_all .swiper-slide a span{font-size:2.4rem; color: #fff; font-family: "Arial"; display: block; position: relative; z-index: 1; margin-top: 8px; }
.index_about_all .swiper-slide a .ab_xx{width:100%; height: auto; padding: 0px 10px; margin-top: 10px;}
.index_about_all .swiper-slide a .ab_xx h3{color:#fff; font-size: 20px; background: url(../images/num_active.png) no-repeat left bottom; padding-left: 20px; }
.index_about_all .swiper-slide a .ab_xx p{width:100%; height: 69px; font-size: 14px; color:#fff; opacity: 0.5; line-height: 23px; margin-top:10px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;
  -webkit-box-orient:vertical; overflow:hidden;}
.index_about_all .swiper-slide a:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ab_right{width:48%; float: right}
.index_about_all .swiper-pagination-bullet-active{background: #083eb4}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{left:auto; right:0; width: 86px}



/*分类*/
.index_fenlei{width:100%; height: auto; overflow: hidden;  background: url(../images/fen_bjs.jpg) no-repeat center; background-size: cover; padding-top: 20px}
.in_fenlei_t{width:100%; height: auto; overflow: hidden; text-align: center}
.in_fenlei_t p{font-size: 1rem; color: #fff;  margin-top: 10px; line-height: 28px;}
.index_fenlei ul{width:100%; height: auto; margin-top: 54px; }
.index_fenlei ul li{width:100%; height: auto;  padding: 20px 10px; overflow: hidden; border-bottom: 1px solid rgba(255,255,255,0.2)}
.index_fenlei ul li span{font-size:2.6rem; color: #083eb4; float: left}
.index_fenlei ul li i.fx{width:20px; height: 1px; background: #083eb4; display: block; margin:25px 3% 0; float: left}
.index_fenlei ul li h3{font-size: 1rem; color: #fff; line-height:55px; float: left}
.index_fenlei ul li p{width:100%; height: auto; overflow: hidden; line-height: 26px; color: #ffffff; font-size: 14px; margin-top: 10px; overflow: hidden}
.in_fl{width:70px; height: 70px; border-radius: 50%; padding: 5px; background: rgba(8, 62, 180,0.15); float: left}
.in_fl i{width:100%; height: 100%; border-radius: 50%; display: block}
.in_ficon1{background:rgba(8, 62, 180,0.15) url(../images/in_ficon1.png) no-repeat center}
.in_ficon2{background:rgba(8, 62, 180,0.15) url(../images/in_ficon2.png) no-repeat center}
.in_ficon3{background:rgba(8, 62, 180,0.15) url(../images/in_ficon3.png) no-repeat center}
.in_ficon4{background:rgba(8, 62, 180,0.15) url(../images/in_ficon4.png) no-repeat center}
.in_ficon5{background:rgba(8, 62, 180,0.15) url(../images/in_ficon5.png) no-repeat center}
.in_fr{margin-left: 80px;}
.in_fr_xx{width:100%; height: 55px; overflow: hidden; line-height: 55px;}





/*联系我们*/
.index_contact{width:100%; height: auto; background: url(../images/contact_bj.jpg) no-repeat center; background-size: cover; padding:70px 10px 0; margin-bottom: 30px; margin-top: -30px; position: relative; z-index: 1}
.index_contact_left{width:100%; height: 100%; background: #fff; padding: 20px 10px 33px; overflow: hidden }
.index_contact_left h3{font-size: 1.5rem; color: #000000; font-weight: bold; margin-bottom: 20px;}
.index_contact_left p{font-size: 16px; color: #333333; line-height:40px; padding-left:25px;}
.f1{background: url(../images/f1.png) no-repeat left center}
.f2{background: url(../images/f2.png) no-repeat left center}
.f3{background: url(../images/f3.png) no-repeat left center}
.f4{background: url(../images/f4.png) no-repeat left center}
.f5{background: url(../images/f5.png) no-repeat left center}
.f6{background: url(../images/f6.png) no-repeat left center}
.index_contact_left a.con_more{width:160px; height: 50px; background: #083eb4; text-align: center; line-height: 50px; font-size: 16px; color: #fff; display: block; margin: 20px 0 0}







/*联系我们*/
.index_contact_right{width:100%; height: auto; padding: 0px 20px;}
.index_contact_right h3{font-size: 1.5rem; color: #000000; font-weight: bold;}
.index_contact_input{width:100%; height: auto; overflow: hidden; }
.index_contact_input dl{width:100%; height: auto; overflow: hidden;  margin-top:20px; overflow: hidden}
.index_contact_input dl dt{width:100%;height: 40px; line-height: 40px; border-bottom: 1px solid #dcdcdc; }
.index_contact_input dl dt p,.index_contact_input dl dd p,.con_text p{font-size: 16px; color: #999999; float:left}
.index_contact_input dl dt p span,.index_contact_input dl dd p span,.con_text p span{color:#ff0000; font-size: 16px;}
.index_contact_input dl dd{width:100%;height: 40px; line-height: 40px; border-bottom: 1px solid #dcdcdc;  margin-top: 30px;}
.con_text{width:100%;height: 50px; line-height:50px; border-bottom: 1px solid #dcdcdc;  margin-top: 30px;}
.in_submit{width:195px; height: 55px; background: #083eb4; text-align: center; line-height: 55px; font-size: 16px; color: #ffffff; border: 0; 
cursor: pointer; margin-top: 30px;}
.index_contact_input dl input[type="text"]{width:70%; float: left; height: 100%; border: 0; padding-left: 20px;}
.con_text input[type="text"]{width:70%; float: left; height: 100%; border: 0; padding-left: 20px;}
.in_submit:hover,.index_contact_left a.con_more:hover{background: #083eb4}





/*新闻*/
.index_news{width:100%; height: auto;  padding-top:60px; overflow: hidden; padding-bottom: 30px;}
.index_news_top{width:100%; height: auto; overflow: hidden}
.index_news_top h3{font-size: 1.8rem; color: #000000;}
.index_news_top p{font-size: 1rem; color: #000000; margin-top:10px; line-height: 28px;}
.index_news_left{width:100%; height: auto; overflow: hidden; margin-top: 15px;}
.index_news_left li{width:48%; height: auto; float: left;}
.index_news_left li:nth-child(2n){float: right}
.in_news_pic{width:100%; height: auto; overflow: hidden}
.in_news_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.in_news_xx{width:100%; height:auto; background: #ffffff; margin: 0px auto; padding:0 10px;}
.in_news_time{width:100%; height:44px; line-height: 44px; border-bottom: 1px solid #e9e9e9; background: url(../images/time.png) no-repeat 10px center; padding-left: 40px; font-size: 15px; color: #999999}
.in_news_xx h3{width:100%; height: 35px; line-height: 35px; font-size: 16px; color: #333333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top: 5px;}
.in_news_xx p{width:100%; height: 48px; line-height: 24px;font-size: 14px; color: #777777;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.index_news_left li span{width:120px; height: 39px; background: #434343; text-align: center; display: block; text-align: center; line-height: 39px; font-size: 14px; 
	color: #fff; margin-top:20px}
.index_news_left li:hover span{background: #083eb4}
.index_news_left li:hover .in_news_time{color:#083eb4}
.index_news_left li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.index_news .slideTxtBox{ width:100%;  height: auto; position: relative}
.index_news .slideTxtBox .hd{ height:auto;  float: right; width: auto;position: absolute; top:-125px; right:0}
.index_news .slideTxtBox .hd ul{width:100%; height: auto; overflow: hidden;}
.index_news .slideTxtBox .hd ul li{width:190px; height: 56px; line-height: 56px; border: 1px solid #c1cde8; text-align: center; float: left; margin-left: 15px;}
.index_news .slideTxtBox .hd ul li a{font-size: 16px; color: #073aaa; display: block}
.index_news .slideTxtBox .hd ul li.on{background: #c1cde8; }
.index_news .slideTxtBox .bd{width:100%; height: auto; overflow: hidden; margin-top: 60px;}
.bd_list{width:100%; height: auto; overflow: hidden}
.index_news_right{width:100%;height: auto; overflow: hidden; margin-top: 40px;}
.index_news_right li{width:100%; height:auto; background: url(../images/news_xs.png) no-repeat bottom left; margin-bottom: 28px; padding-bottom: 20px;}
.index_news_right li:last-child{margin-bottom: 0}
.in_news_rtime{width:100%; height:35px; line-height:35px; background: url(../images/time.png) no-repeat left center; padding-left: 40px; font-size: 15px; color: #999999}
.in_news_info{width:100%; height: auto; overflow: hidden; }
.in_news_info h3{width:100%; height: 35px; line-height: 35px;color: #000000; font-size: 16px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.index_news_right li p{width:100%; height: 72px; line-height: 24px;font-size: 14px; color: #999999;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;
  -webkit-box-orient:vertical; overflow:hidden; }
.index_news_right li:hover .in_news_rtime{color:#083eb4}







/*底部*/
.index_bottom{width:100%; height: auto; overflow: hidden; background: #c1cde8; padding: 20px 10px;}
.index_bottom a.f_logo{width:80%; height: auto; display: block; margin: 20px auto}
.index_bottom a.f_logo img{width:100%; height: auto; display: block}
.in_dhs{font-size:1rem; color: #000000; text-align: center}
.in_dhs span{color:#083eb4; font-weight: bold; font-size: 1.4rem}
.f_hezuo{width:152px; height: 44px; background: #083eb4; text-align: center;color: #fff; border-radius: 25px; display: block; font-size: 16px;  line-height: 44px; margin: 20px auto;}






/*底部*/
footer{ position: fixed;  bottom: 0;left: 0;z-index: 222; height: 70px;width: 100%; font-size: .14rem;  background: #333;  }
footer ul{height: 100%; height: 100%;}
footer li{width: 20%;height: 100%;float: left; border-right:1px solid #fff }
footer li a{display: block;width: 100%;height: 100%;text-align: center;box-sizing: border-box;color: #fff; padding-top: 10px;}
footer span{line-height:30px; font-size: 12px; width: 100%; display: block; color: #fff}
footer li a.active span{color:#083eb4}
footer .n1{background: url(../images/f_h1.png) no-repeat center;background-size:  100% 100%; width:33px;}
footer .n2{background: url(../images/f_h2.png) no-repeat center;background-size:  100% 100%; width:25px;}
footer .n3{background: url(../images/f_h3.png) no-repeat center;background-size:  100% 100%; width:32px;}
footer .n4{background: url(../images/f_h4.png) no-repeat center;background-size:  100% 100%; width:25px;}
footer .n5{background: url(../images/f_h5.png) no-repeat center;background-size:  100% 100%; width:30px;}
footer li.active{background: #083eb4}
footer i{height:25px; display: block; margin: 2px auto 0; }
.copy {width: 100%;  text-align: center; line-height: 28px; clear: both; font-size: 14px; }
.copy p{color:#959595;line-height:28px; font-size: 1rem}
.copy a{color:#959595;line-height:28px; font-size: 1rem}
.footer_top{width:50px; height: 50px; background: #747474; position:fixed; bottom:90px; right:0; text-align: center; padding-top:4px;}
.footer_top p{color:#fff; font-size: 1rem}








/*内页面包屑导航*/
.ny_post{width:100%; height:48px; line-height:48px; padding:0px 5%; font-size:1em; clear:both; text-align:left; border-bottom:1px solid rgba(255, 255, 255, 0.38); color:#313131}
.ny_post a{color:#313131;}
.ny_post span{color: #083eb4;}
.ny_post p{background: url(../images/sy.png) no-repeat left center; padding-left: 20px; color: #313131 }
.ny{width:100%; padding:20px 15px; line-height:30px; clear:both; color:#333333; font-size:0.9rem}
.ny img,.index_abou_xx img{width:100%; display:block;}
.ny_about_info{width:100%; height: auto; display: block; overflow: hidden; margin: 8px auto; padding: 0px 15px}
.ny_baner{width:100%; height:120px; overflow:hidden; background:#083eb4; text-align:center; line-height:120px;font-size:1.5rem; color:#fff; font-weight:bold;}
.ny_baner img{width:100%; display:block;}
.ny_baner h3{}





/*内页新闻*/
.ny_all_info{width:100%; height: auto; overflow: hidden; border-top:1px solid #dddddd; margin-top:30px; margin-bottom: 50px; }
.ny_left{width:30%; float: left}
.ny_left a{width:100%; height:60px; line-height:60px; font-size: 1rem; color: #000000; text-align: center; display: block; border-bottom:1px solid #dddddd; }
.ny_left a:hover{background:#fff url(../images/active.jpg) no-repeat left center;}
.ny_left a.active{background:#fff url(../images/active.jpg) no-repeat left center;}
.ny_right{width:70%; height: auto; float: right; padding: 0px 10px 40px; background: #fff}
.ny_right h2{font-size: 1.6rem; color: #000000; text-align: center;  margin: 20px 0}
.ny_news ul{width:100%; height: auto; overflow: hidden}
.ny_news ul li{width:100%; height: auto; overflow: hidden; border-bottom: 1px solid #dddddd; padding-bottom:20px; margin-bottom:25px;}
.ny_news ul li img{width:100%; height: auto; display: block; border-radius: 25px; margin-bottom: 10px;}
.ny_news ul li h3{width:100%; height: 52px; line-height:28px; color:#000000; font-size: 1rem;   word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; font-weight:normal;}
.ny_news ul li i{color:#70162d; font-style: normal}
.ny_news ul li p{font-size:0.9rem;  color:#333333; line-height: 26px; width: 100%; height: 52px; word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; margin: 12px 0}
.ny_news ul li span{color:#083eb4; font-size: 1rem; margin-top: 8px;}
.ny_news_info{width:100%; height: auto; overflow: hidden; font-size: 1rem; line-height: 32px;}
.ny_news_info p{ font-size: 1rem; color:#333333; }
.ny_news_info img{max-width:100%}





/*内页荣誉资质*/
.honor_list{width:100%; padding:20px 10px; clear:both;}
.honor_list li{width:48%;  float:left;height: auto;}
.honor_list li img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
.honor_list li p{line-height:40px; height:40px; overflow:hidden; color:#333; font-size:0.9em; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap}
.honor_list li:nth-child(2n){float:right}



/*内页新闻*/
.news_x{width:100%;  margin-bottom:10px; clear:both;padding:0px 10px; margin-top: 25px;}
.news_x li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
.news_x li h3{height:25px; color:#313131;  font-weight:bold; font-size: 16px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_x li p{font-size:0.8em; color:#7d7d7d; height: 20px; line-height: 20px;}
.news_x li h4{font-weight:normal; color:#626262; height:58px; line-height:20px; overflow:hidden; margin-top: 10px;}



/*内页导航*/
.index_clei{ width:100%; height:auto; line-height:45px; background:#eeeeee; overflow: hidden}
.index_clei a{ color:#1b1b1b; font-size:14px; text-align:center; width:25%; height:100%; display:block; overflow:hidden; float:left; }
.index_clei a:nth-child(4){ border-right:0px;}
.index_clei a.active{ background:#083eb4; color:#fff }
.pic{width:100%; clear:both; height: 221px; padding-top: 70px;}
.about_ban{ background: url(../images/about.jpg) no-repeat; background-size: 100% 100%; text-align: center }
.about_ban h3{ font-size: 36px; font-weight: bold; color: #fff;}
.about_ban p{font-size: 18px; color:#fff}
.index_plei{width:100%; height:auto; line-height:45px; background:#eee; overflow: hidden}
.index_plei a{ color:#333; font-size:14px; text-align:center; width:50%; height:45px; display:block; overflow:hidden; 
float:left; }
.index_plei a.active{ background:#083eb4;color:#fff }




/*联系我们*/
.contact_xx{width:100%; height:auto; padding: 0px 10px; display: block; overflow: hidden; box-sizing: border-box}
.contact_xx li{width:100%; min-height: 35px; line-height: 20px; color: #999; font-size: 14px}
.contact_xx li h4{ width:100%; height:30px; line-height: 30px; font-size: 16px; color: #666}
.about_info {padding-top: 15px;}
.about_info p{ font-size: 14px; color: #666; line-height: 24px;}
.hui_xian{width:100%;height:15px; background: #e7e7e7}
.contact_xx{width:100%;height:autoi; display:block; overflow:hidden}
.contact_xx p{ font-size:16px; color:#666666; height:35px; line-height:35px;}
.contact_xx img{ width:48px;height:48px; float:left; margin-right:10px;}
.contact_xx .dh{ height:48px; line-height:48px; width:90%; margin:35px auto}
.contact_xx .dh p{ color:#083eb4; font-size:35px; height:100%; line-height:48px;}
.contact_from{width:100%; height:auto; display:block; overflow:hidden; padding:0px 10px;}
.contact_from input[type="text"]{width:100%; height:45px; border:1px solid #083eb4; padding:0px 15px; margin-bottom:15px; box-sizing:border-box}
.contact_from  textarea{width:100%;height:100px; border:1px solid #083eb4;padding:15px;box-sizing:border-box}
.contact_from input[type="submit"]{ width:100%;height:45px;  background:#083eb4; color:#fff; text-align:center; line-height:45px;border:0px; margin:30px 0; font-size:16px;}
.ditu{width:100%;height:300px;padding: 0px 15px}
.ny_contact_title{ margin-top: 20px;padding: 0px 15px}




/*手机页码*/
.page-list{ position:relative; margin:20px 0; clear:both; }
.page-list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.page-list a,.page-list span{ margin:0;  padding:0; display:none; float:left; width:25%; line-height:35px; border:1px solid #ddd; border-right-color:#fff; font-size:13px; text-align:center; background:#fff; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.page-list span{ color:#999; }
.page-list a{ color:#1eabf3; }
.page-list span:nth-child(1),.page-list span:nth-child(2),.page-list a:nth-child(2){ display:block; float:left;}
.page-list span:nth-last-child(1),.page-list a:nth-last-child(1){ display:block; float:left; border-right-color:#ddd; }
.page-list .current{ display:block; float:left; }



/*证书查询*/
.ny_serarch_all{width:100%; height:auto; overflow:hidden; margin:20px 0}
.ny_serarch_all h3{font-size:1.6rem; color:#333; text-align:center; margin:10px 0}
.s_input{width:80%; height:50px; line-height:50px;  border:1px solid #083eb4; float:left; font-size:16px; color:#083eb4; padding:0px 10px;}
.s_subnmit{background:#083eb4; font-size:14px; color:#fff; border:0; width:20%; height:50px; float:left;}
.s_text{width:100%; margin:20px auto; padding:0px 10px; overflow:hidden}
.ny_serarch_all p{font-size:1rem; color:#333;  text-align:center; line-height:40px; margin-top:8px;}






@media screen and (max-width:375px){
	
	
	
}
	
	
	
@media screen and (max-width:360px){
	.bd_search_info{width:68%}
	.index_case ul li h3{font-size:1.8rem}
	.header_yuyan{width:32%}
}


@media screen and (max-width:320px){
	.index_case ul li h3{font-size:1.8rem}
	.ban_info h3,.bd_search h3{font-size:1.1rem}
	.header_yuyan a{font-size:0.9rem}
}







